/*
Theme Name:     Travelify Child
Theme URI:      http://colorlib.com/
Description:    Child theme for the Travelify theme
Author:         Aigars Silkalns
Author URI:     http://colorlib.com/
Template:       travelify
Version:        2.0
*/


/**
 * Your custom CSS code goes here
 */
.form-allowed-tags {
	display: none;
}


/* =Global
-----------------------------------------------*/

/*removes NAVIGATION link*/
li.default-menu {
	display: none;
}

/*Formatting of links*/
a:link {
   text-decoration: none;
}


/* Headings
-----------------------------------------------*/

.entry-title, .entry-title a {
  font-size: 24px;
}


/* =Header
-----------------------------------------------*/

/*Site title & header*/
#site-title a {
	font-family: xwct-n4;
	text-transform: uppercase;
}
.hgroup-wrap {
	padding-top: 10px;
	padding-bottom: 3px;
}
#site-logo {
	margin: 0;
}
#site-description {
	font-family: xwct-n4;
	text-transform: uppercase;
}

/*removes header image from  front page only*/
.page-id-24 .header-image {
	display:none
}

/*Add custom logo's*/
.hgroup-right {
  margin: 0;
}
.social-icons ul li {
   margin-top: 10px;
}
.social-icons li.tumblr a {
   background: url(http://www.insect-communities.cz/wp-content/uploads/2015/11/CUgrey.gif)   no-repeat;
   color: transparent;
   width: 60px;
   height: 60px;
   background-size: 60px;
}
.social-icons ul li.tumblr a:before {
    content: none;
}
.social-icons ul li.tumblr a:hover {
   content: none;
   background:   url(http://www.insect-communities.cz/wp-content/uploads/2015/11/CU.gif)   no-repeat;
   background-size: 60px;
}
.social-icons  li.instagram a {
   background: url(http://www.insect-communities.cz/wp-content/uploads/2015/11/logo_bc_grey.jpg)   no-repeat;
   color: transparent;
   width: 54px;
   height: 54px;
   background-size: 54px;
   margin-top: 3px;
}
.social-icons ul li.instagram a:before {
   content: none;
}
.social-icons ul li.instagram a:hover {
   content: none;
   background:   url(http://www.insect-communities.cz/wp-content/uploads/2015/11/logo_bc.jpg)   no-repeat;
   background-size: 54px;
   margin-top: 3px;
}
.instagram title{
	display: none;
}


/* =Menu
--------------------------------------------------------------*/

#main-nav a {
	padding: 8px 12px 0 10px;
	line-height: 150%;
	font-size: 16px;
}

/*decapitalize submenus*/
#main-nav ul li ul li a,
#main-nav ul li.current-menu-item ul li a,
#main-nav ul li ul li.current-menu-item a,
#main-nav ul li.current_page_ancestor ul li a,
#main-nav ul li.current-menu-ancestor ul li a,
#main-nav ul li.current_page_item ul li a {
	text-transform: none;
}


/* =Featured Slider
--------------------------------------------------------------*/

.featured-content {
  display: none;
}
.featured-text {
	padding: 0px;
	text-align: center;
}
.featured-title {
	padding-top: 10px;
}
.featured-text .featured-title {
	font: 20px 'Ubuntu', sans-serif;
}

/* =Content
-----------------------------------------------*/

/* Body text formatting */
body,input,textarea,article {
	font: 13px Helvetica, sans-serif;
	line-height: 140%;
	text-align: justify;
}

/* Remove category tab from posts */
.category {
	display: none;
}

/* Remove author line from posts */
 .vcard {
	display: none !important;
}

/* Change margin caused by Visual composer */
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
	margin-bottom: 20px !important;
}
/* Visual composer image caption italics */
.wpb_single_image .vc_figure-caption {
	font-style: italic;
	font-size: 1em !important;
}

/* Table style */

td, tbody th {
	border: none;
	background: none;
	padding-left: 0;
	vertical-align: top;
}
.ml-responsive-table{
	text-align: center;
}
table {
	table-layout: fixed;
}


/* =Attachments
-----------------------------------------------*/

/* =Comments
--------------------------------------------------------------*/

/* =Pagination
--------------------------------------------------------------*/

/* =Widgets
-----------------------------------------------*/

/* =Footer
-----------------------------------------------*/

/* =WooCommerce
-------------------------------------------------------------- */

/* =Responsive Structure
-----------------------------------------------*/
/* All Tablet Portrait size smaller than standard 1079 (devices and browsers) */

/* All Mobile Portrait size smaller than 768 (devices and browsers) */

/* All Mobile landscape size and All Mini Tablet Portrait size smaller than standard 768 and larger than 480 (devices and browsers) */

/* All Mobile size smaller than standard 320 (devices and browsers) */

/* Text meant only for screen readers. */
